// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

JEIEvents.removeRecipes(event => {
    event.remove('minecraft:crafting', 'minecraft:kjs/enigmaitclegacy_the_cube')
  })